Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 02:33:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello there!
I had ordered a couple of products this month. One of them was a lipstick, which I just collected within the week and opened today to use it. It is such a beautiful product, but broken and can’t be used. I’ve always had great experiences with centerpoint & I’ve had many convenient click & collect experiences. I’d like to suggest you guys to please ensure cosmetic products are either handled with care or somehow checked before sending it. 
Also, I’d like to know is there a chance I can get it replaced? It has been opened already, but that is exactly how I found out it is broken and unusable from the inside. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895289